/* No comment provided by engineer. */
"Add" = "Dodaj";

/* No comment provided by engineer. */
"Cancel" = "Prekliči";

/* No comment provided by engineer. */
"Close" = "Zapri";

/* No comment provided by engineer. */
"Continue" = "Nadaljuj";

/* No comment provided by engineer. */
"Delete" = "Izbriši";

/* Verb 'edit' on a button */
"Edit" = "Uredi";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Pridobi več dodatkov";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Sporočilo";

/* Button to return from away in the away status window */
"Return" = "Nazaj";

/* No comment provided by engineer. */
"Send" = "Pošlji";